<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
    <id>23</id>
    <updated>2022-12-22</updated>
    <feature name="HISTOGRAM">
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_ADAPTIVE_HDR_ON">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_ADAPTIVE_HDR_EXIT">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_START">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_EXIT">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_VIDEO_FULLSCREEN_STOP">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_HDR10_START">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_HDR10_END">MODE_DISABLE</param>
            <param name="DE_SCENE_ACTION_VIDEO_THIRD_PART_HDR_ENTER">MODE_RESERVED_18</param>
            <param name="DE_SCENE_ACTION_VIDEO_THIRD_PART_HDR_EXIT">MODE_DISABLE</param>
        </mode>
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
            <mode name="STATE">
            <param name="DefaultState">1</param>
        </mode>
    </feature>
</DisplayEngineConfig>